Listar listas de contatos
GET /v1/contactBooks
Exemplo de requisição
curl -X GET "https://app.madmail.com.br/api/v1/contactBooks" \
-H "Authorization: Bearer us_SUA_CHAVE"Respostas
200 — Recupera as listas de contatos acessíveis pela chave de API
| Campo | Tipo | Descrição |
|---|
Exemplo de resposta
[
{
"id": "clx1234567890",
"name": "Newsletter Subscribers",
"teamId": 1,
"properties": {
"customField1": "value1"
},
"variables": [
"registrationCode",
"company"
],
"emoji": "📙",
"createdAt": "string",
"updatedAt": "string"
}
]